Subject: Re: [PATCHv8 net-next 2/4] sunvnet: make transmit path zero-copy in the kernel

From: David L Stevens <[email-masked]>
Date: Mon, 29 Sep 2014 17:02:33 -0400

On 09/29/2014 04:54 PM, David Miller wrote:
> From: David L Stevens <[email-masked]>

>> For example, I could leave the "normal" path like this and just start/mod
>> a timer to do it after 1 sec if we haven't done it through start_xmit. Do
>> you think that's sufficiently short?
> 
> To be honest I'm not %100 sure.

Since it won't actually fire when the network is loaded, maybe a
shorter timer won't hurt. I'll try it out.

						+-DLS